{
  "look_id": "lynae_wuthering_waves_ilxl_goofy",
  "look_name": "Lynae Wuthering Waves Ilxl Goofy",
  "character_id": "",
  "positive": "lynae (wuthering waves), blonde_hair, multicolored_hair, long_hair, purple_eyes, skull_hair_ornament, earrings, jewelry, headphones_around_neck, gyaru, kogal, white_shirt, collared_shirt, necktie, black_skirt, pleated_skirt, kneehighs, jacket, hair_ribbon",
  "negative": "bad quality, worst quality, sketch, censored, signature, watermark, patreon_username, patreon_logo, lowres, bad_anatomy",
  "lora": {
    "lora_name": "Illustrious/Looks/lynae_wuthering_waves_ilxl_goofy.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "lynae (wuthering waves)",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "blonde_hair",
    "purple_eyes",
    "gyaru",
    "skull_hair_ornament",
    "headphones_around_neck",
    "school_uniform"
  ]
}
